.expander0, #top_right, #body_right, #bottom_right, #sidebar-left, #sidebar-right, 
body.two-sidebars .outer, body.sidebar-first .outer, body.sidebar-second .outer, 
body.two-sidebars .outer a, body.sidebar-first .outer a, body.sidebar-second .outer a {
	zoom: 1;
} /* The above rule gives hasLayout to some page elements so that IE will not be buggy */


#middlecontainer {
	word-wrap: break-word;
}
.comment {
	margin: 0 !important;
}
.block .item-list li {
	vertical-align: middle;
	width: auto !important;
}


/** Drupal admin tables **/
#main tr.even th,
#main tr.even td,
#main tr.odd th,
#main tr.odd td {
	border-bottom: 1px solid #ccc; /* IE doesn't display borders on table rows */
}


/* Ubercart */
.uc-store-admin-panel .panel-title a {
	margin-left: 25px !important;
}

#block-search-form .container-inline {
	margin-left: 475px;
}

form.search-form {
	padding-top: 15px;
}

#block-block-30 {
	margin-top: -15px !important;
}

.node-news-article.node-teaser {
	padding-bottom: 18px;
}

#sidebar-right {
	float: left;
}
 
#block-views-t2_news-block_1 {
	margin-left: -150px !important;
	top: -10px !important;
	margin-top: 330px !important;
	width: 350px
}

#block-block-14 {
margin-left: -150px !important;
}

#block-block-14 p {
text-align: left;
}


#block-block-13{
margin-left: -150px !important;
}

/*#block-block-11{
margin-left: -150px !important;
}*/

#block-block-12 img {
float: left; 
padding: 0 5px 0 5px;
}

#block-block-15 {
margin-left: -150px !important;
top: -15px !important;
}

#block-block-20 {
margin-left: -150px !important;
}

#block-block-20 p {
text-align: left;
float: left;
}

#block-block-20 img {
float: left;
height: 100x;
margin: 2px 10px !important;
width: 80px;
}

/* Helpful Sites *****************/

#block-block-10 {
margin-top: 15px;
margin-left: -150px !important;
}

#block-block-10 p {
text-align: left !important;
float: right !important;
}

#block-block-10 img {
float: left;
height: 100x;
margin: 10px 7px !important;
width: 80px;
}

#block-block-10 td p {
width: 180px;
}

#block-block-21 img {
    float: left !important;
}


#block-block-22 {
z-index:1000 !important;
}

/*--Paging Styles--*/
.paging {
	height: 10px;
    line-height: 0px !important;
    padding: 5px 0 10px 0;
    text-align: center;
    z-index: 1000 !important;
}

.paging a {
	text-indent:-9999px !important;
	background:url(/sites/all/themes/t2health/images/slides/slide-nav-button.png) no-repeat center !important;
	width:14px !important;
	height:14px !important;
	display:inline-block !important;
	margin: 7px;
	border:none;
	outline:none;
}

.field-name-field-news-image .field-items .field-item {
	float: left;
}

#navigation .custom-search-box { /* #edit-search-block-form-1 { */
	padding-left: 20px;
	padding-top: 8px;
}
	
.page-tec #sidebar-right .themed-block.block {
	background: none;
	background-color: transparent;
	border: none;
}

.page-tec #sidebar-right .themed-block.block img {
	padding-top: 20px;
}